RubyGems Navigation menu

lester 1.0.0.pre3

Let's Encrypt certificate renewer for sites hosted on S3

Versions:

  1. 1.0.0.pre4 - February 27, 2016 (28 KB)
  2. 1.0.0.pre3 - December 22, 2015 (28 KB)
  3. 1.0.0.pre2 - December 18, 2015 (28 KB)
  4. 1.0.0.pre1 - December 13, 2015 (28 KB)

Runtime Dependencies (3):

  • acme-client = 0.2.2
  • aws-sdk ~> 2
  • json = 1.8.2
  • Development Dependencies (7):

    Owners:

    Authors:

    • Mathias Söderberg

    SHA 256 checksum:

    7c27e46666c7a28ab1cc930e4753dd35b01c8a942a448d361396c449ead9e57e

    Total downloads 3,152

    For this version 755

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Required Rubygems Version: > 1.3.1

    Links: